package com.mvc.entity;

import java.util.Date;

public class TLend {
    private Integer id;

    private String billCode;

    private Integer dayBillyIndex;

    private Integer lendNum;

    private Integer planLendDays;

    private Date planRepayDate;

    private Date lendTime;

    private String lendMan;

    private String lendSignImg;

    private String revMan;

    private String revInfo;

    private String lendImgUrl;

    private String lendMemo;

    private String invaildFlag;

    private Date invalidTime;

    private String invalidMan;

    private String invalidBecause;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getBillCode() {
        return billCode;
    }

    public void setBillCode(String billCode) {
        this.billCode = billCode == null ? null : billCode.trim();
    }

    public Integer getDayBillyIndex() {
        return dayBillyIndex;
    }

    public void setDayBillyIndex(Integer dayBillyIndex) {
        this.dayBillyIndex = dayBillyIndex;
    }

    public Integer getLendNum() {
        return lendNum;
    }

    public void setLendNum(Integer lendNum) {
        this.lendNum = lendNum;
    }

    public Integer getPlanLendDays() {
        return planLendDays;
    }

    public void setPlanLendDays(Integer planLendDays) {
        this.planLendDays = planLendDays;
    }

    public Date getPlanRepayDate() {
        return planRepayDate;
    }

    public void setPlanRepayDate(Date planRepayDate) {
        this.planRepayDate = planRepayDate;
    }

    public Date getLendTime() {
        return lendTime;
    }

    public void setLendTime(Date lendTime) {
        this.lendTime = lendTime;
    }

    public String getLendMan() {
        return lendMan;
    }

    public void setLendMan(String lendMan) {
        this.lendMan = lendMan == null ? null : lendMan.trim();
    }

    public String getLendSignImg() {
        return lendSignImg;
    }

    public void setLendSignImg(String lendSignImg) {
        this.lendSignImg = lendSignImg == null ? null : lendSignImg.trim();
    }

    public String getRevMan() {
        return revMan;
    }

    public void setRevMan(String revMan) {
        this.revMan = revMan == null ? null : revMan.trim();
    }

    public String getRevInfo() {
        return revInfo;
    }

    public void setRevInfo(String revInfo) {
        this.revInfo = revInfo == null ? null : revInfo.trim();
    }

    public String getLendImgUrl() {
        return lendImgUrl;
    }

    public void setLendImgUrl(String lendImgUrl) {
        this.lendImgUrl = lendImgUrl == null ? null : lendImgUrl.trim();
    }

    public String getLendMemo() {
        return lendMemo;
    }

    public void setLendMemo(String lendMemo) {
        this.lendMemo = lendMemo == null ? null : lendMemo.trim();
    }

    public String getInvaildFlag() {
        return invaildFlag;
    }

    public void setInvaildFlag(String invaildFlag) {
        this.invaildFlag = invaildFlag == null ? null : invaildFlag.trim();
    }

    public Date getInvalidTime() {
        return invalidTime;
    }

    public void setInvalidTime(Date invalidTime) {
        this.invalidTime = invalidTime;
    }

    public String getInvalidMan() {
        return invalidMan;
    }

    public void setInvalidMan(String invalidMan) {
        this.invalidMan = invalidMan == null ? null : invalidMan.trim();
    }

    public String getInvalidBecause() {
        return invalidBecause;
    }

    public void setInvalidBecause(String invalidBecause) {
        this.invalidBecause = invalidBecause == null ? null : invalidBecause.trim();
    }
}